## ruby-rantly 2.0.0

=== debian/changelog ===
ruby-rantly (2.0.0-2) unstable; urgency=medium

  * Source only upload to allow migration to testing

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Dec 2021 18:27:19 -0300

ruby-rantly (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000154)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Nov 2021 17:05:24 -0300
