=== debian/control ===
Source: ruby-rantly
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-coveralls,
               ruby-simplecov,
               ruby-minitest,
               rake
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rantly.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rantly
Homepage: https://github.com/rantly-rb/rantly
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rantly
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby Imperative Random Data Generator and Quickcheck
 You can use Rantly to generate random test data, and use its Test::Unit
 extension for property-based testing. Rantly is basically a recursive descent
 interpreter, each of its method returns a random value of some type (string,
 integer, float, etc.).
