=== debian/watch ===
version=4
https://gemwatch.debian.net/rantly .*/rantly-(.*).tar.gz
