## ruby-rantly 3.0.0

=== debian/changelog ===
ruby-rantly (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add minitest-6.patch for compatibility with minitest 6.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 17:53:13 -0600

ruby-rantly (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop reverse-applicable
    0002-Conditionally-load-MiniTest-compatibility-layer.patch.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 19 Nov 2025 11:50:47 -0600

ruby-rantly (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * Import upstream patch to fix Minitest compat layer

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 25 Jul 2024 18:14:10 +0900

ruby-rantly (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Remove coveralls and simplecov from test_helper as setup not ready to run
    twice with different ruby versions (Closes: #1019650)
  * Do not build-depend on ruby-coveralls or ruby-simplecov
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 20 Nov 2022 22:58:37 +0100
