=== debian/control ===
--- 
+++ 
@@ -5,21 +5,17 @@
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-coveralls,
-               ruby-simplecov,
                ruby-minitest,
                rake
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rantly.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rantly
 Homepage: https://github.com/rantly-rb/rantly
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rantly
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
